Minemeld install errors on ubuntu server 16.04 LTS (amd64 bit)

Reply
L1 Bithead

Minemeld install errors on ubuntu server 16.04 LTS (amd64 bit)

Installed minemeld on Ubuntu 16.04 LTS (AMD64bit) following https://live.paloaltonetworks.com/t5/MineMeld-Articles/Manually-install-MineMeld-on-Ubuntu-Server-16...

 

Minemeld failed to start with exit code 203. Following command showing issues with the package.

 

@lmori : please check below output.

 

 

administrator@ubuntu:~$ sudo /usr/sbin/minemeld-auto-update
[sudo] password for administrator:
Traceback (most recent call last):
File "/usr/sbin/minemeld-auto-update", line 787, in <module>
main()
File "/usr/sbin/minemeld-auto-update", line 738, in main
update_minemeld_package()
File "/usr/sbin/minemeld-auto-update", line 687, in update_minemeld_package
cache.update()
File "/usr/lib/python2.7/dist-packages/apt/cache.py", line 487, in update
raise FetchFailedException(e)
apt.cache.FetchFailedException: W:The repository 'cdrom://Ubuntu-Server 16.04.6 LTS _Xenial Xerus_ - Release amd64 (20190226) xenial Release' does not have a Release file., W:Data from such a repository can't be authenticated and is therefore potentially dangerous to use., W:See apt-secure(8) manpage for repository creation and user configuration details., W:Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://minemeld-updates.panw.io/ubuntu xenial-minemeld InRelease' doesn't support architecture 'i386', E:Failed to fetch cdrom://Ubuntu-Server 16.04.6 LTS _Xenial Xerus_ - Release amd64 (20190226)/dists/xenial/main/binary-amd64/Packages Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs, E:Some index files failed to download. They have been ignored, or old ones used instead.
administrator@ubuntu:~$

 

Please advise.

Thanks!

Regards,

Eshrak

L7 Applicator

Re: Minemeld install errors on ubuntu server 16.04 LTS (amd64 bit)

Hi @Eshrak,

that seems an issue with Ubuntu. Please check the accepted answer on the ubuntu forum here: https://askubuntu.com/questions/776721/problem-with-sudo-apt-get-update-the-repository-cdrom-does-no...

 

Luigi

Highlighted
L1 Bithead

Re: Minemeld install errors on ubuntu server 16.04 LTS (amd64 bit)

Hi @lmori ,

 

Appriciate your help very much! Thanks..

 

Minemeld is running on my VMWare Pro on Ubuntu 16.04 LTS now!!

 

Thank you,

Eshrak

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!